[DIContainer]
filename = "/modules/customer/itembuy/cashier/dicon.ini"

;[Convert]
;*.trim = 

[Auth]
mode = start

[Action]
auth       = "ref:Auth"
session    = "ref:Session"
c_cart     = "ref:cart"
c_preorder = "ref:preorder"
dlitem     = "ref:dlitem"
payment    = "ref:payment"

[View]
autherr = "action:user_login"
